postfix 2.5.1-2ubuntu1.4 source package in Ubuntu

Changelog

postfix (2.5.1-2ubuntu1.4) hardy-security; urgency=low

  * SECURITY UPDATE: SASL memory corruption
    - src/smtpd/smtpd_sasl_proto.c: don't reuse the SASL handle after
      auth failure.
    - Origin: backported from postfix-2.5-patch13.gz
    - CVE-2011-1720
 -- Marc Deslauriers <email address hidden>   Tue, 10 May 2011 08:40:16 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-05-10
Uploaded to:
Hardy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
postfix_2.5.1.orig.tar.gz 3.0 MiB bad7ed98d1bbc8fd27d4b4d6d65a8dfe21794c109bc923e5fe45abea5b484037
postfix_2.5.1-2ubuntu1.4.diff.gz 215.2 KiB a0e9c5b239fea91298e855085b9fd57011c7f89664cff638b2f702a255b888fa
postfix_2.5.1-2ubuntu1.4.dsc 1.7 KiB 4314865c568286c5bc2320e99c352365e8f1e243c70e2706904b50d6e5317409

View changes file

Binary packages built by this source

postfix: No summary available for postfix in ubuntu hardy.

No description available for postfix in ubuntu hardy.

postfix-cdb: No summary available for postfix-cdb in ubuntu hardy.

No description available for postfix-cdb in ubuntu hardy.

postfix-dev: No summary available for postfix-dev in ubuntu hardy.

No description available for postfix-dev in ubuntu hardy.

postfix-doc: No summary available for postfix-doc in ubuntu hardy.

No description available for postfix-doc in ubuntu hardy.

postfix-ldap: No summary available for postfix-ldap in ubuntu hardy.

No description available for postfix-ldap in ubuntu hardy.

postfix-mysql: No summary available for postfix-mysql in ubuntu hardy.

No description available for postfix-mysql in ubuntu hardy.

postfix-pcre: No summary available for postfix-pcre in ubuntu hardy.

No description available for postfix-pcre in ubuntu hardy.

postfix-pgsql: No summary available for postfix-pgsql in ubuntu hardy.

No description available for postfix-pgsql in ubuntu hardy.